.loading-overlay {
  background: white;
  opacity: 0.5;

  .modal-dialog {
    width: 198px;
    margin-top: calc(50vh - 99px);

    .modal-content {
      width: 100%;
      min-width: unset;
      background: transparent;
      box-shadow: none;
      border: none;
    }
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.center-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
}

.loading-dots {
  display: inline-block;
}

.loading-dot {
  width: 4px;
  height: 4px;
  background-color: #000;
  border-radius: 50%;
  margin-right: 5px;
  display: inline-block;
  animation: blink 1.5s infinite;
}

.loading-dot:nth-child(2) {
  animation-delay: 0.5s;
}

.loading-dot:nth-child(3) {
  animation-delay: 1s;
}
